@charset "utf-8";
@import url("./common.css");

.wrap { background:url('../images/high_ko/bg_wrap.jpg') center top repeat-x; background-size:auto 316px; }
h1 { background:url('../images/high_ko/bg_top.jpg') center top no-repeat; background-size:1933px auto; }
.con02 { background:#4b78bb; }
.con04 { background:#9ac0d5; }
.con05,
.con08 { background:#fff5d1; }

h1 .star01,
h1 .star02,
h1 .star03,
h1 .star04 { position:absolute; display:inline-block; }
h1 .star01 { opacity:0; width:20px; left:464px; top:165px; animation:twinkle 0.5s ease forwards; }
h1 .star02 { opacity:0; width:13px; left:490px; top:193px; animation:twinkle 0.5s ease forwards; animation-delay:0.2s; }
h1 .star03 { opacity:0; width:5px; left:482px; top:215px; animation:twinkle 0.5s ease forwards; animation-delay:0.5s; }
h1 .star04 { opacity:0; width:13px; left:429px; top:284px; animation:sparkle 1.5s infinite ease-in-out; animation-delay:1s; }
@keyframes twinkle {
    0% {
      opacity: 0;
    }
    50% {
      opacity: 0.3; /* 반짝이는 순간의 밝기 조정 */
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes sparkle {
    0%, 100% { 
      opacity: 0.3; 
      transform: scale(0.8);
    }
    50% { 
      opacity: 1; 
      transform: scale(1.1);
    }
  }
  

.con07 { background:#4b78bb url('../images/high_ko/bg_con07.png') center bottom no-repeat; background-size:2750px; }
.bok { position:relative; padding-bottom:100px; }
.bok .bg { z-index:2; position:absolute; bottom:0px; left:50%; transform:translateX(-50%); }